Bug 2694 - Support for DXR3
: Support for DXR3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-24 15:23 by
Modified: 2006-10-25 15:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-24 15:23:41
Было бы неплохо включить поддержку DXR3 в MPlayer с кодеком fame.
---

---
------- Comment #1 From 2004-07-22 10:25:30 -------
fixed
------- Comment #2 From 2004-07-26 14:30:45 -------
а поумолчанию он не собирается в сизифе с dxr?
там всего-навсего маленькая библиотечка (20kb)...